Search found 1 match

by dani_bs2
Sat Jul 23, 2011 10:35 am
Forum: Feature Requests
Topic: ExtJS 4.x support
Replies: 93
Views: 163695

Re: ExtJS 4.x support

"java -jar com.spket.js_1.6.18.jar" produce: "Failed to load Main-Class manifest attribute from com.spket.js_1.6.18.jar" :( This is a quick fix, not a standalone version, just replace the old one in plugins folder Sorry, but I didn't find ext.jsb file for ExtJS 4.0.x. I search in google for infos, ...